Subject: [Lwip] I-D Action: draft-ietf-lwig-crypto-sensors-02.txt

From: Mohit Sethi <[email-masked]>
Date: Fri, 10 Feb 2017 16:40:30 +0200

Dear all

We have submitted the next version of the working group document 
"draft-ietf-lwig-crypto-sensors". The next version can be found here: 
https://tools.ietf.org/html/draft-ietf-lwig-crypto-sensors-02

The draft has mostly undergone minor changes since the last IETF. We 
have addressed the comments received from Carsten and others, as well as 
updated the outdated references.

Feedback and further comments are welcome.

Thanks
Mohit